Bug 128094 - RFE: Internet Configuration Wizard lacks support for PPTP/L2TP
RFE: Internet Configuration Wizard lacks support for PPTP/L2TP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-17 12:46 EDT by Michael Baranchick
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 12:40:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Baranchick 2004-07-17 12:46:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040706 Firefox/0.9.1

Description of problem:
I saw that Internet Configuration Wizard doesn't have a connection
wizard for PPTP and/or L2TP that is used for cable connection through
a dialer.

Is this being taken care of?

Most of the Israeli users need this kind of dialer.... 

Here Are some Sites that provide a good L2TP connection Script that
can be a base to a Connection wizard in future Fedora releases:

L2TP Daemon : http://www.l2tpd.org
L2TP "Stand-Alone" Without a Daemon:
http://cables2.netvision.net.il/linux/l2tp-dialer.tar.gz
----------------------------------------
All L2TP users will very thankful if you will create this dialer in
Internet Configuration Wizard...


Version-Release number of selected component (if applicable):
system-config-network-1.3.17-0.FC2.1

How reproducible:
Always

Steps to Reproduce:
There aren't any steps...

Additional info:
Comment 1 Matthew Miller 2005-04-26 12:17:19 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-10-28 12:40:46 EDT
Closing per lack of response to previous comment.  Note that FC1 and FC2 are no
longer supported even by Fedora Legacy.  If this still occurs on FC3 or FC4,
please assign to that version and Fedora Legacy.  If it still occurs on FC5 or
FC6, please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.